.about-intro{background: url(../imgs/info-bg.png) no-repeat center/cover; padding: 160px 0 190px}
.about-intro .info, .about-intro .video{width: 1156px; margin-left: 30px;}
.about-intro .info{line-height: 1.8}
.about-intro .info p{text-indent:2em;margin-bottom:1rem;}
.about-intro .top .left{width: 288px; aspect-ratio: 2.36/1;}
.about-intro .bottom{margin-top: 100px;}
.about-intro .bottom .left{width: 415px; aspect-ratio: 0.85567/1; overflow: hidden;}
.about-intro .bottom .left img{display: block; width: 100%; height: 100%; object-fit: cover; transition: all 300ms}
.about-intro .bottom .left:hover img{transform: scale(1.1);}
.about-intro .bottom .left, .about-intro .video{border-radius: 15px; overflow: hidden; position: relative;}
.about-intro .video .play{position: absolute; left: 50%; top: 50%; margin-left: -65px; margin-top: -65px; cursor: pointer; transition: all 300ms; z-index: 1}
.about-intro .video:hover video, .about-intro .video:hover .play{transform: scale(1);}
.about-intro .video video{width: 100%; aspect-ratio: 1.7353/1; display: block; transition: all 300ms}

.about-cultural{background: url(../imgs/info-bg2.png) no-repeat center/100% 100%; padding: 120px 0;}
.about-cultural .title{line-height: 1}
.about-cultural .title b{font-size: 2.4rem; margin-bottom: 1rem;font-weight: 600; display: block;}
.about-cultural .title span{font-size: 1.4rem;color: #5f5f5f; font-family: 'Roboto_Condensed-Regular'}
.about-cultural .list{margin-top: 5rem;}
.about-cultural .list .item{width: 49%; border-radius: 15px; overflow: hidden; background: white;}
.about-cultural .list .img{width: 100%; aspect-ratio: 2.235/1; overflow: hidden;}
.about-cultural .list img{width: 100%; height: 100%; display: block; object-fit: cover; transition: all 300ms}
.about-cultural .list .item:hover img{transform: scale(1.1);}
.about-cultural .info{padding: 30px 50px 70px;}
.about-cultural .info .t1{font-size: 24px; font-weight: 600; margin-bottom: 8px; line-height: 1}
.about-cultural .info .t2{font-size: 24px; color: #cccfd3; font-family: 'Roboto_Condensed-Regular'; margin-bottom: 15px;}
.about-cultural .info .desc{font-size: 22px;}

.red-bg{background: url(../imgs/about-red-bg.png) no-repeat center/cover;}

.advantage{padding: 5rem 0;}
.advantage .title{line-height: 1;margin-bottom: 5rem;}
.advantage .title b{font-size: 2.4rem; margin-bottom: 1rem; font-weight: 600; display: block;}
.advantage .title span{font-size: 1.4rem; color: #5f5f5f; font-family: 'Roboto_Condensed-Regular'}
.advantage .l{width: 40%;}
.advantage .swiper-wrap{position: relative;}
.advantage .swiper-slide{position: relative;}
.advantage .swiper-slide .img{width: 100%; aspect-ratio: .9143546441495778/1; border-radius: 0 2% 0 2%; overflow: hidden;}
.advantage .swiper-slide .img img{width: 100%; height: 100%; display: block; transition: all 300ms}
.advantage .swiper-slide .img:hover img{transform: scale(1.1);}
.advantage .swiper-slide .t{position: absolute; left: 1.5rem; bottom: 1.5rem; color: white; font-size: 1.4rem; color: white; z-index: 2}
.advantage .swiper-button-next, .advantage .swiper-button-prev{position: absolute; cursor: pointer; bottom: 0; z-index: 2; width: 3rem; height: 3rem; display: flex; justify-content: center; align-items: center;}
.advantage .swiper-button-next .iconfont, .advantage .swiper-button-prev .iconfont{font-size: 30px;}
.advantage .swiper-button-prev{right: 0; color: white; background: var(--red); border-radius: 10px 0 0 0;}
.advantage .swiper-button-next{right: -3rem;background: #eff1f4; border-radius: 0 0 10px 0;}
.advantage .swiper-button-disabled{cursor: not-allowed; opacity: .5}
.advantage .r{width: 55%; flex-shrink: 0; flex-grow: 0}
.advantage .r .title{font-size: 2rem; font-weight: 600;}
.advantage .r .sub-title{font-size: 1.6rem; margin-top: 1rem; margin-bottom: 3rem;}
.advantage .r li{padding: 1rem 0; cursor: pointer;}
.advantage .r img{margin-right: 40px;}
.advantage .r .t{border-left: 3px solid #d7dbe4; padding: 0.5rem 0; padding-left: 1rem; line-height: 2}
.advantage .r .s{border-left: 3px solid #d7dbe4; padding-left: 1rem;-webkit-line-clamp: 3;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis; line-height:1.8;}
.advantage .r .t{font-size: 1.4rem;}
.advantage .r li.on .t{border-left-color: var(--red);color: var(--red);font-weight: bold;}
.advantage .r li.on .s{border-left-color: var(--red);color: var(--red);-webkit-line-clamp: 6;}



.core-value{}
.core-value .title{line-height: 1;margin-bottom: 5rem;}
.core-value .title b{font-size: 2.4rem; margin-bottom: 1rem; font-weight: 600; display: block;}
.core-value .title span{font-size: 1.4rem; color: #5f5f5f; font-family: 'Roboto_Condensed-Regular'}
.core-value .list{margin-top: 5rem}
.core-value li{border-top: 2px solid #f1f1f1; padding: 2rem 0;}
.core-value .num{font-size: 1.6rem; color: #cacaca; white-space: nowrap;}
.core-value li.on .num{color: var(--red)}
.core-value li .t{white-space: nowrap; font-size: 1.6rem;padding-left: 80px; margin-right: 140px;}
.core-value li.on{border-top-color: var(--red);}
.core-value li.on .t{color: var(--red);}
.core-value .desc p{line-height: 1.8;display: none}
.core-value li.on .desc p{display: block;}
.core-value .plus{width: 46px; height: 46px; display: flex; flex-shrink: 0; margin-left: 150px; align-items: center; justify-content: center; font-size: 20px; background-color: #fae5e6; border-radius: 99px;}
.core-value .plus::after{content: '+'; color: var(--red);}
.core-value li.on .plus{background-color: var(--red);}
.core-value li.on .plus::after{content: '-'; color: white;}

.strength-proves{margin-top: 75px; margin-bottom: 130px}
.strength-proves .title{text-align: center;}
.strength-proves .title .b{font-size:2.4rem; margin-bottom: 1rem; font-weight: bold; line-height: 1}
.strength-proves .title .s{font-size:1.4rem; color: #5f5f5f; line-height: 1; margin-top: 15px;}
.strength-proves ul{margin-top: 3rem; display: grid; grid-template-columns: repeat(3, 1fr); grid-column-gap: 1rem}
.strength-proves li{margin-bottom:1rem;}
.strength-proves li .t{border-radius: 10px 10px 0 0;color: white;font-size: 1.4rem;text-align: center;padding: 1rem 0;background-color: #bc2127;}
.strength-proves li:nth-child(2n) .t{background-color: #ea232b}
.strength-proves li .c{background: linear-gradient(to bottom, #bc2127, #fce7e8); border-radius: 0 0 10px 10px; padding: 1px;}
.strength-proves li:nth-child(2n) .c{background: linear-gradient(to bottom, #ea232b, #fce6e7)}
.strength-proves .inner{background: #fff5f4; border-radius: 0 0 10px 10px; padding: 1rem; white-space: nowrap;}
.strength-proves .inner .s{font-size: 1.2rem; margin-bottom: 10px;}
.strength-proves .inner .b{font-size: 1.8rem; font-weight: 600;display:block;}
.strength-proves .inner .b i{font-style: normal; font-size: 25px; position: relative; top: -20px; left: 5px; font-weight: normal;}
.strength-proves .inner .line{margin-top: 30px; margin-bottom: 30px; height: 1px; background-color: #eed5d2}

@media (max-width: 1699px) {
  .about-intro .info, .about-intro .video{width: 955px}
  .about-cultural{padding: 83px 0}
  .advantage .r .sub-title{margin-bottom: 2rem;}
  .advantage .r .t, .advantage .r .s{line-height: 1.5;}
  .advantage .r .sub-title{ font-size:1.6rem;}
}

@media (max-width: 1499px) {
  .about-intro .bottom .left{width: 320px}
  .about-cultural{padding: 61px 0}
  .strength-proves ul{grid-column-gap: 15px;}
  .strength-proves .inner{padding: 15px;}
}

@media (max-width: 1399px) {
  .about-cultural{padding: 80px 0}
  .about-cultural .list{margin-top: 25px}
  .about-cultural .info{padding: 20px}
  .advantage .swiper-button-prev, .advantage .swiper-button-next{width: 50px; height: 50px;}
  .advantage .swiper-button-next{right: -50px;}
  .advantage .r{width: 46%}
  .advantage .swiper-slide .t{font-size: 30px; left: 20px; bottom: 20px;}
  .advantage .r li{padding-top: 20px;}
  .strength-proves li .t{white-space: nowrap; font-size: 16px; padding: 15px 0;}
  .strength-proves .inner .b{font-size: 30px;}
  .strength-proves .inner .s{font-size: 14px;}
}

@media (max-width: 1299px) {
}

@media (max-width: 1199px) {
}
@media (max-width: 991px) {
  .about-intro, .about-cultural{padding: 50px 0}
  .advantage{padding: 50px 15px;}
  .strength-proves{margin-top: 50px; margin-bottom: 50px}
  .about-intro .top{display: block;}
  .about-intro .top .left{display: block; margin: 0 auto 30px;}
  .about-intro .info, .about-intro .video{width: 100%; margin-left: 0}
  .about-intro .bottom{margin-top: 30px;}
  .about-intro .bottom .left{display: none}
  .about-cultural .title b{font-size: 25px; margin-bottom: 15px;}
  .about-cultural .title span{font-size: 18px;}
  .about-cultural .info{padding: 10px}
  .about-cultural .info .t1{font-size: 18px;}
  .about-cultural .info .t2{font-size: 16px; margin-bottom: 10px;}
  .about-cultural .info .desc{font-size: 14px;}
  .advantage>.container>.flex{display: block;}
  .advantage .l, .advantage .r{
    width: 100%;
  }
  .advantage .swiper-button-next, .advantage .swiper-button-prev{display: none}
  .advantage .r .title{font-size: 23px; margin-top: 20px;}
  .advantage .swiper-slide .t{font-size: 18px}
  .advantage .r .sub-title{font-size: 25px; margin-bottom: 10px;}
  .advantage .r img{margin-right: 15px;}
  .advantage .r .t, .advantage .r .s{padding-left: 15px;}
  .advantage .r li .t{font-size: 20px;}
  .core-value .title .b{font-size: 20px}
  .core-value .title .s{font-size: 18px;}
  .core-value .list{margin-top: 40px}
  .core-value li{padding: 20px 0}
  .core-value li .t{font-size: 20px; padding-left: 10px; margin-right: 10px;}
  .core-value .plus{margin-left: 15px}
  .strength-proves .title .b{font-size: 20px}
  .strength-proves .title .s{font-size: 18px;}
  .strength-proves ul{margin-top: 30px; grid-template-columns: repeat(2, 1fr); grid-gap: 15px;}
  .strength-proves .inner .line{margin: 10px 0;}
  .strength-proves .inner .b i{font-size: 14px;}
}
@media (max-width: 767px) {
  .core-value li .container{display: block;}
  .core-value li .t{padding-left: 0; margin-top: 15px; margin-bottom: 10px;}
  .core-value .plus{margin-left: 0}
  .core-value .desc p{margin-bottom: 15px;}
  .strength-proves ul{grid-template-columns: repeat(1, 1fr);}
}
@media (max-width: 414px) {
}
@media (max-width: 400px) {
}
@media (max-width: 375px) {
}
@media (max-width: 320px) {
}